<testsuites>
  <!--Report is generated by Rally 3.0.1~dev11 at 2020-04-20T20:58:22.260865-->
  <testsuite errors="0" failures="0" id="01cebf7b-33f7-4243-82cf-83958d9306a3" skipped="0" tests="6" time="28.00" timestamp="2020-04-20T20:42:39">
    <testcase classname="Authenticate" id="db00df84-479f-412e-9d25-00d0af92c191" name="keystone" time="2.47" timestamp="2020-04-20T20:42:42" />
    <testcase classname="Authenticate" id="d51df08e-81fa-4dcb-b92e-f8d50de06394" name="validate_cinder" time="2.89" timestamp="2020-04-20T20:42:46" />
    <testcase classname="Authenticate" id="fd53b1a6-d5d3-4782-aaf0-f100db0f7ece" name="validate_glance" time="3.55" timestamp="2020-04-20T20:42:50" />
    <testcase classname="Authenticate" id="ab256377-73b9-43e7-827e-c2dd246bb1c3" name="validate_heat" time="2.63" timestamp="2020-04-20T20:42:54" />
    <testcase classname="Authenticate" id="73a95185-f1d9-456f-9dee-1d4dbabaeb91" name="validate_neutron" time="3.13" timestamp="2020-04-20T20:42:58" />
    <testcase classname="Authenticate" id="b747ac49-4daf-44a6-9c76-fd41a65e0137" name="validate_nova" time="3.58" timestamp="2020-04-20T20:43:03" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c5e615d9-3c8a-456d-a967-e09612978d6f" skipped="0" tests="4" time="51.00" timestamp="2020-04-20T20:43:15">
    <testcase classname="GlanceImages" id="6d57a6fa-ad69-49d8-b4c0-6d275163929f" name="create_and_delete_image" time="6.38" timestamp="2020-04-20T20:43:20" />
    <testcase classname="GlanceImages" id="60821953-cc75-4c9a-a7c4-e8f39a8538fb" name="create_and_list_image" time="7.22" timestamp="2020-04-20T20:43:28" />
    <testcase classname="GlanceImages" id="0101137d-0613-47c8-9cbe-3f3c9d0e4f94" name="list_images" time="2.93" timestamp="2020-04-20T20:43:36" />
    <testcase classname="GlanceImages" id="a106d0bb-77d5-4a97-9e65-9cd70f70ff2b" name="create_image_and_boot_instances" time="25.24" timestamp="2020-04-20T20:43:40" />
  </testsuite>
  <testsuite errors="0" failures="0" id="b7db0e50-b979-4483-8e3d-c5c77d8838db" skipped="0" tests="10" time="103.00" timestamp="2020-04-20T20:44:16">
    <testcase classname="CinderVolumes" id="3476fc06-22ab-443b-854a-a66cbe67052c" name="create_and_delete_snapshot" time="14.71" timestamp="2020-04-20T20:44:20" />
    <testcase classname="CinderVolumes" id="e2f25010-f087-4018-a577-ba78134fbe40" name="create_and_delete_volume" time="9.92" timestamp="2020-04-20T20:44:36" />
    <testcase classname="CinderVolumes" id="866dc7e1-63fd-4fce-9454-3bbb11c713bb" name="create_and_delete_volume" time="11.96" timestamp="2020-04-20T20:44:46" />
    <testcase classname="CinderVolumes" id="bd8cb828-f397-4a4f-a1dd-89f6ab038a1d" name="create_and_delete_volume" time="8.82" timestamp="2020-04-20T20:44:58" />
    <testcase classname="CinderVolumes" id="43b7c430-5fc1-4acb-9f57-29e3fa98985e" name="create_and_extend_volume" time="11.02" timestamp="2020-04-20T20:45:08" />
    <testcase classname="CinderVolumes" id="12918a1a-166f-4465-ad15-f60cb80b89df" name="create_from_volume_and_delete_volume" time="13.99" timestamp="2020-04-20T20:45:20" />
    <testcase classname="CinderQos" id="6d8dfb4d-bcee-4f3a-9e26-ec59692adc1f" name="create_and_list_qos" time="4.89" timestamp="2020-04-20T20:45:35" />
    <testcase classname="CinderQos" id="511bbce0-b238-489d-a389-2b8393ae5f6d" name="create_and_set_qos" time="5.85" timestamp="2020-04-20T20:45:41" />
    <testcase classname="CinderVolumeTypes" id="680abf61-968a-4768-94dc-bfac135c44c6" name="create_and_list_volume_types" time="4.84" timestamp="2020-04-20T20:45:47" />
    <testcase classname="CinderVolumeTypes" id="7f3b95cf-3ef3-443b-80ef-f3134d4f3f45" name="create_volume_type_and_encryption_type" time="4.68" timestamp="2020-04-20T20:45:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="e76a4523-2167-4565-ba1f-93a802a23a7c" skipped="0" tests="4" time="45.00" timestamp="2020-04-20T20:46:08">
    <testcase classname="HeatStacks" id="d38ac2a2-ec93-40cd-87c7-5de7d7317d4e" name="create_update_delete_stack" time="11.61" timestamp="2020-04-20T20:46:15" />
    <testcase classname="HeatStacks" id="d76d87cd-1227-4f22-8930-4ce67d0f6c99" name="create_check_delete_stack" time="9.35" timestamp="2020-04-20T20:46:27" />
    <testcase classname="HeatStacks" id="18c1576c-e5f5-4ddc-bdac-45cc40db2bb9" name="create_suspend_resume_delete_stack" time="11.25" timestamp="2020-04-20T20:46:37" />
    <testcase classname="HeatStacks" id="1661adbc-aae0-4de6-970a-8526df00f798" name="list_stacks_and_resources" time="3.65" timestamp="2020-04-20T20:46:49" />
  </testsuite>
  <testsuite errors="0" failures="0" id="e58b5c36-b3bb-4eb3-b892-5b2ed1b3c373" skipped="0" tests="11" time="81.00" timestamp="2020-04-20T20:47:02">
    <testcase classname="KeystoneBasic" id="7ab1882b-e27f-4e0d-98a4-d0b23d8d8791" name="add_and_remove_user_role" time="5.55" timestamp="2020-04-20T20:47:05" />
    <testcase classname="KeystoneBasic" id="4c5611cf-ebc8-4b3b-9d96-2614aee58f83" name="create_add_and_list_user_roles" time="6.21" timestamp="2020-04-20T20:47:11" />
    <testcase classname="KeystoneBasic" id="1210c550-6786-491c-9579-39bd0a00066d" name="create_and_list_tenants" time="5.67" timestamp="2020-04-20T20:47:19" />
    <testcase classname="KeystoneBasic" id="8bdc7bd0-ce7c-47b9-9697-991ecedb67b2" name="create_and_delete_role" time="4.83" timestamp="2020-04-20T20:47:25" />
    <testcase classname="KeystoneBasic" id="028c5ae2-0f8b-4057-9253-4a32fec49c99" name="create_and_delete_service" time="3.69" timestamp="2020-04-20T20:47:32" />
    <testcase classname="KeystoneBasic" id="0eed24e4-fa6f-4597-bd50-bac7defe989d" name="get_entities" time="8.57" timestamp="2020-04-20T20:47:36" />
    <testcase classname="KeystoneBasic" id="baba28f1-4050-4ced-8cd4-b38eaafd1f9e" name="create_update_and_delete_tenant" time="4.44" timestamp="2020-04-20T20:47:46" />
    <testcase classname="KeystoneBasic" id="4d26bc71-d249-4b2e-b99c-3b9fb5625f3f" name="create_user" time="5.37" timestamp="2020-04-20T20:47:52" />
    <testcase classname="KeystoneBasic" id="a0e9ff1d-a825-4a50-9bda-2581f32269dd" name="create_tenant" time="5.29" timestamp="2020-04-20T20:47:58" />
    <testcase classname="KeystoneBasic" id="1b83b05f-4c77-4551-9821-c4bd5d6d42aa" name="create_and_list_users" time="5.46" timestamp="2020-04-20T20:48:04" />
    <testcase classname="KeystoneBasic" id="18a3d19d-3fe2-49f1-b0de-764ee0e24b8a" name="create_tenant_with_users" time="11.11" timestamp="2020-04-20T20:48:11" />
  </testsuite>
  <testsuite errors="0" failures="0" id="4cbaa1f4-19f7-4386-943a-985d3fb0157d" skipped="0" tests="11" time="152.00" timestamp="2020-04-20T20:48:32">
    <testcase classname="NeutronNetworks" id="2f58c69d-74fb-4b8c-a073-27ecb1a33755" name="create_and_delete_networks" time="8.76" timestamp="2020-04-20T20:48:36" />
    <testcase classname="NeutronNetworks" id="eefa939c-7086-484e-bbd7-768308f017ee" name="create_and_delete_ports" time="11.59" timestamp="2020-04-20T20:48:46" />
    <testcase classname="NeutronNetworks" id="2319d5d0-a902-4fd7-8605-1ae243e521f0" name="create_and_delete_routers" time="21.34" timestamp="2020-04-20T20:48:58" />
    <testcase classname="NeutronNetworks" id="51692308-2bd8-4f0c-a481-2e89507739b2" name="create_and_delete_subnets" time="13.70" timestamp="2020-04-20T20:49:21" />
    <testcase classname="NeutronNetworks" id="f8d57a94-3617-43e6-9114-85ac16ab9d05" name="create_and_list_networks" time="7.26" timestamp="2020-04-20T20:49:35" />
    <testcase classname="NeutronNetworks" id="f1fe1cd7-fdce-4324-bb55-83c161fa5b77" name="create_and_list_ports" time="12.25" timestamp="2020-04-20T20:49:43" />
    <testcase classname="NeutronNetworks" id="a459a2a1-8139-4c96-8168-b8d3c9928f3a" name="create_and_list_routers" time="19.27" timestamp="2020-04-20T20:49:57" />
    <testcase classname="NeutronNetworks" id="c26a6974-fa3e-47fc-82aa-02a6f179b81a" name="create_and_list_subnets" time="13.45" timestamp="2020-04-20T20:50:17" />
    <testcase classname="NeutronSecurityGroup" id="d5593cbe-8bf8-497c-82af-8ee365c375c4" name="create_and_delete_security_groups" time="5.59" timestamp="2020-04-20T20:50:32" />
    <testcase classname="NeutronSecurityGroup" id="0f85bbcd-1d3f-4440-a640-4327df9ad86a" name="create_and_delete_security_group_rule" time="6.46" timestamp="2020-04-20T20:50:38" />
    <testcase classname="NeutronNetworks" id="7f5a044b-6914-404a-af79-a4d387de5f5c" name="set_and_clear_router_gateway" time="16.22" timestamp="2020-04-20T20:50:46" />
  </testsuite>
  <testsuite errors="0" failures="0" id="07d76cb9-38b5-4d87-92b5-98de010fcd41" skipped="0" tests="10" time="339.00" timestamp="2020-04-20T20:51:13">
    <testcase classname="NovaServers" id="0faa0a0d-8d0d-4905-9173-0593bf5da64d" name="boot_and_live_migrate_server" time="29.75" timestamp="2020-04-20T20:51:22" />
    <testcase classname="NovaServers" id="218e707b-8a26-4eef-bf3c-72107be4a951" name="boot_server_attach_created_volume_and_live_migrate" time="39.92" timestamp="2020-04-20T20:51:52" />
    <testcase classname="NovaServers" id="fb0d8726-d349-46ca-9335-89f3bbdcfe32" name="boot_server_from_volume_and_live_migrate" time="35.49" timestamp="2020-04-20T20:52:32" />
    <testcase classname="NovaKeypair" id="7eb98140-e202-42b9-bb10-8d0a60190a40" name="boot_and_delete_server_with_keypair" time="28.12" timestamp="2020-04-20T20:53:08" />
    <testcase classname="NovaServers" id="54a782fb-5c22-422c-a915-bdc103aee3fe" name="boot_server_from_volume_and_delete" time="39.54" timestamp="2020-04-20T20:53:37" />
    <testcase classname="NovaServers" id="e1204cda-c11c-4327-9e8b-e24ada891280" name="pause_and_unpause_server" time="36.27" timestamp="2020-04-20T20:54:17" />
    <testcase classname="NovaServers" id="2e3cf11c-7e49-4c09-911e-b6307f84b4d1" name="boot_and_migrate_server" time="36.12" timestamp="2020-04-20T20:54:55" />
    <testcase classname="NovaServers" id="162494ac-49a6-4d55-9ca8-17f7fdbd78ef" name="boot_server_and_list_interfaces" time="31.54" timestamp="2020-04-20T20:55:31" />
    <testcase classname="NovaServers" id="6dc7201a-5cc7-47da-b104-ae8d621d1e2e" name="boot_server_associate_and_dissociate_floating_ip" time="43.16" timestamp="2020-04-20T20:56:04" />
    <testcase classname="NovaServerGroups" id="09ab4fb8-f0db-43af-a48d-4f6ae565ef82" name="create_and_delete_server_group" time="3.88" timestamp="2020-04-20T20:56:48" />
  </testsuite>
  <testsuite errors="0" failures="0" id="58bc0afa-3464-4c0b-9682-5f63ac680014" skipped="0" tests="4" time="20.00" timestamp="2020-04-20T20:57:01">
    <testcase classname="Quotas" id="ec0b2bc0-f14f-4788-81cb-834074a14c85" name="cinder_update_and_delete" time="3.20" timestamp="2020-04-20T20:57:05" />
    <testcase classname="Quotas" id="5972dfd1-ee5b-4584-a165-cc0be51f4deb" name="cinder_update" time="3.12" timestamp="2020-04-20T20:57:09" />
    <testcase classname="Quotas" id="802d9d3a-de54-41a5-85f3-2be6c71cbe5c" name="neutron_update" time="2.73" timestamp="2020-04-20T20:57:13" />
    <testcase classname="Quotas" id="40916026-ac05-4367-9cb8-25563eab1dd4" name="nova_update" time="3.96" timestamp="2020-04-20T20:57:17" />
  </testsuite>
  <testsuite errors="0" failures="0" id="c14cf965-3721-46cc-b558-d8159b0ec1b0" skipped="0" tests="5" time="39.00" timestamp="2020-04-20T20:57:30">
    <testcase classname="SwiftObjects" id="33357098-5ce2-4cd6-afd8-38e9f9a27d29" name="create_container_and_object_then_list_objects" time="7.25" timestamp="2020-04-20T20:57:34" />
    <testcase classname="SwiftObjects" id="d9fa817a-81a0-424f-a9e9-7d6463ff47b0" name="list_objects_in_containers" time="4.75" timestamp="2020-04-20T20:57:42" />
    <testcase classname="SwiftObjects" id="7a6fd42c-cf39-4ffc-8a36-2da6dc56c97c" name="create_container_and_object_then_download_object" time="6.78" timestamp="2020-04-20T20:57:48" />
    <testcase classname="SwiftObjects" id="18790e24-a05e-473a-904d-164e69b99be0" name="create_container_and_object_then_delete_all" time="5.08" timestamp="2020-04-20T20:57:57" />
    <testcase classname="SwiftObjects" id="dc0f8c8e-c254-4019-a870-3601397ea28d" name="list_and_download_objects_in_containers" time="4.40" timestamp="2020-04-20T20:58:03" />
  </testsuite>
</testsuites>
